/**********AuctionsForSale3*********/
@font-face {
    font-family: 'SerpentineBold';
    src: url('../font/SerpentineBold.eot');
    src: local('O'),
    url('../font/SerpentineBold.woff') format('woff'),
    url('../font/SerpentineBold.ttf') format('truetype'),
    url('../font/SerpentineBold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GOTHIC';
    src: url('../font/GOTHIC.eot');
    src: local('O'),
    url('../font/GOTHIC.woff') format('woff'),
    url('../font/GOTHIC.ttf') format('truetype'),
    url('../font/GOTHIC.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
a{
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6,p{
    margin: 0;
}
html{
    background-color: #ffffff;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
/* for IE6-7 */
.clearfix { zoom: 1; }

.pull-left{ float:left;}
.pull-right{ float:right;}

ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-links-b{
    padding: 50px 20px;
    margin: 0 auto;
    text-align: center;
}

.footer-links-b li{
    display: inline-block;
    *display: inline;
    zoom:1;
    padding-left: 2px;
}

.footer-links-b li a{
    font: 12px Arial,sans-serif;
    color: #2b637e;
}

.footer-links-b li a:hover{
    text-decoration: underline;
}

.ai3item1_1{
    width: 338px;
    float: left;
    margin-top: 20px;
    position: relative;
    height: 300px;
    background: url("../img/ai3Items1_1BG.png") no-repeat;
}

.ai3item1_2{
    width: 338px;
    float: left;
    margin-top: 20px;
    margin-left: 54px;
    position: relative;
    height: 300px;
    background: url("../img/ai3Items1_2BG.png") no-repeat;
}


.ai3item1_1>h3, .ai3item1_2>h3, .ai3item1_3>h3{
    font: 29px Arial;
    color: #ffffff;
    float: right;
    margin-right: 30px;
    line-height: 46px;
}

.ai3item1_1Arrow{
    display: block;
    width: 69px;
    height: 43px;
    background: url(../img/btn-arrow.png) 0 0 no-repeat;
    position: absolute;
    bottom: 32px;
    right: 15px;
}

.ai3item1_1Arrow:hover{
    background-position: 0 -43px;
}

.ai3Item1Price{
    font: 94px Arial;
    color: #0458b4;
    position: absolute;
    top: 75px;
    left: 30px;

}
.ai3Item1Price>sup{
    font: 40px Arial;
    position: absolute;
    margin-top: 10px;
}
.ai3Item1Description{
    font: 18px Arial;
    color: #000000;
    position: absolute;
    right: 10px;
    top: 58px;

}
.ai3Item1_1pic{
    position: absolute;
    top: 0px;
    left: -45px;
}
.ai3Items2{
    width: 1170px;
    padding-top: 50px;
    margin: 0 auto;
}
.ai3Items2Left{
    width: 790px;
    float: left;
}
.ai3Items2Right{
    width: 360px;
    float: right;
    padding-bottom: 90px;
    background-color: #f4f4f4;
}
.ai3Items2RightItem{
    width: 325px;
    margin: 35px 0 0 20px;
}
.ai3Items2RightItem + .ai3Items2RightItem{
    margin-top: 75px;
}
.ai3Items2RightItem>h3{
    font:23px Arial;
    color: #002e5f;
    padding-left: 5px;
    width: 285px;
    border-bottom: 1px solid #002e5f;
    line-height: 35px;
}
.ai3Items2RightItem>ul{
    padding-left: 40px;
    list-style-image: url("../img/listImgbig.png");
}
.ai3Items2RightItem>ul>li{
    margin-top: 10px;
}
.ai3Items2RightItem>ul>li>a{
    font:22px Arial;
    text-decoration: underline;
    color: #1d87c5;

}

.sidebar-b .ai3item1_1,
.sidebar-b .ai3item1_2,
.sidebar-b .ai3item1_3{
    margin: 0 0 50px 0;
}


.btn-ON{
    display: block;
    width: 175px;
    height: 47px;
    border: 1px solid #1a5b00;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font: bold 17px/47px 'Century Gothic',Arial,sans-serif;
    color: #fff;
    padding-left: 20px;
    background: url(../img/bg-btn-green2.png) 0 0 repeat-x;
    position: relative;
}

.btn-ON i{
    display: block;
    width: 24px;
    height: 24px;
    background: url(../img/ico-arrow.png) 0 0 no-repeat;
    position: absolute;
    top: 11px;
    right: 10px;
}

.order-now-b{
    width: 224px;
    background: url(../img/imgPlase.png) 0 27px no-repeat;
}

.order-now-b .btn-ON{
    margin: 0 auto;
}

.order-now-b .b-card{
    padding: 23px 37px 0 0;
    text-align: right;
}

.ai3item1_1 .order-now-b,
.ai3item1_2 .order-now-b,
.ai3item1_3 .order-now-b{
    position: absolute;
    left: 1px;
    bottom: 1px;
}


.section_w960{
  width: 960px;
  margin: 0 auto;
  padding: 20px 0;
}

.section_w960 .export-in-c {
  padding: 0 0 30px 10px;
  margin: 0;
  list-style: none;
}

.section_w960 .export-in-c li{
  float: left;
  width: 290px;
  margin: 0 20px 0 0;
}

.section_w960 .export-in-c li a{
  color: #fff;
  font-weight: normal;
  text-decoration: none;
  font: 16px Arial,sans-serif;
}

h1.hidden-b{
  width: 10px;
  overflow: hidden;
  text-indent: -999px;
  position: absolute;
}

.afsBody{
    background-color: #bee7e3;
    padding: 0;
    width: 1280px;
    margin: 0 auto;
}
.headerInside{
    width: 1083px;
    height: 138px;
    background-color:#ffffff ;
    margin: 0 auto;
    border-top: 11px solid #eeeeee;
    position: relative;
}
#header{
    width: 100%;
    height: 197px;
    background-color: #079c8f;
}
.headerTop{
    width: 1083px;
    margin: 0 auto;
    overflow: hidden;
    height: 48px;
}
.headerTop h3{

    font:14px Arial;
    color: #ffffff;
    margin-left: 15px;
    float: left;
    width: 200px;
    line-height: 48px;
}

.headerTop form{
    float: right;
    width: 394px;
    height: 35px;
    background: url("../img/findBlockBG.png") no-repeat;
    margin-top: 7px;
    margin-right: 25px;
}

.headerTop form>.findboximpTxt:focus{
    border: none;
    outline-color: transparent;
    outline-style: none;
}

.headerTop form>.findboximpTxt{
    outline: none;
    line-height: 29px !important;
    *line-height: 29px !important;
    width: 300px;
    height: 29px;
    background: transparent;
    float: left;
    font: 15px Arial;
    color: #ffffff;
    margin-left: 20px;
    border: none;
}

.headerTop form > .findboximpbtn{
    cursor: pointer;
    border: none;
    width: 65px;
    margin-right: 5px;
    height: 33px;
    background: url(../img/icoSearch.png) center -27px no-repeat;
    float: right;
}

.headerTop form > .findboximpbtn:hover{
    background-position: center 4px;
}

.sitelogo{
    width: 400px;
    height: 130px;
    margin: 9px 0 0 30px;
    float: left;
    position: relative;
    z-index: 1;
}
.sitelogo img{
    float: left;
}
.sitelogo h3{
    font: 26px 'SerpentineBold';
    color: #00433e;
    font-weight: bold;
    float: left;
    margin: 25px 0 0 -25px;
}
.sitelogo h2{
    font: 26px SerpentineBold;
    color: #00433e;
    font-weight: bold;
    margin-left: 35px;
    float: left;
}

.contactUsButton{
    display: block;
    width: 192px;
    height: 47px;
    font: bold 22px/47px GOTHIC;
    color: #fff;
    text-decoration: none;
    text-align: center;
    float: right;
    margin: 38px 21px 0 45px;
    padding-left: 20px;
    background: url("../img/contactUsBG.png") no-repeat;
}

.contactUsButton:hover{
    background-position: 0 -47px;
}

.pakageblock{
    height: 370px;
    width: 100%;
    background-color: #20c8ba;
}

.pakageblockInside{
    width: 1073px;
    padding-bottom: 50px;
    margin: 0 auto;
    border-top: 1px solid #c2c2c2;
    background-color: #eeeeee;
    padding-left: 10px;
}

.packageItem1:hover,
.packageItem2:hover,
.packageItem3:hover{
    background-color: #e2e2e2;
}

.packageItemTitle{
     border-bottom: 1px solid #c5c5c5;
     padding: 10px;
 }
.packageItem1{
    position: relative;
    width: 255px;
    float: left;
    margin: 20px 0 0 20px;
    background-color: #ffffff;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius:  15px;
    border: 1px solid #c5c5c5;
    padding-bottom: 20px;
}

.packageItem1>.packageItemTitle>h3>a{
    font: 22px Arial;
    color: #079c8f;
}

.packageItem1>.packageItemCont>p{
    font: 16px Arial;
    color: #656565;
    margin: 15px 10px 0 20px;
}
.packageItem1>.packageItemCont>ul{
    margin: 1em 0;
    padding-left: 40px;
    list-style-image: url("../img/listImg1.png");
}
.packageItem1>.packageItemCont>ul>li{
    font: 16px Arial;
    color: #1dc5b7;
    margin-top: 12px;
}
.packageItem1>.packageItemCont{
    width: 255px;
    border-radius: 0 0 15px 15px;
    -webkit-border-radius:0 0 15px 15px;
    -moz-border-radius: 0 0 15px 15px;
}
.packageItemCont{
    position: relative;
    overflow: hidden;
    padding-bottom: 10px;
}

.packageItem1 > .packageItemCont > a.more{
    position: absolute;
    font: 12px Arial;
    color: #2d447f;
    text-decoration: underline;
    bottom: 15px;
    right: 26px;
}

.btn-order{
    display: block;
    width: 127px;
    height: 35px;
    background: url(../img/btn-order.png) 0 0 no-repeat;
    font: 17px/35px Arial,sans-serif;
    color: #fff;
    padding-left: 32px;
}

.packageItemCont .btn-order{
    float: left;
    margin-left: 25px;
}

.packageItemCont .btn-order2{
    background-position: 0 -37px;
}

.packageItemCont .btn-order3{
    background-position: 0 -74px;
}

.packageItem1 h2,
.packageItem2 h2,
.packageItem3 h2{
    font: 76px Arial;
    color: #0458B4;
    padding: 20px 10px;
    text-align: right;
}

.packageItem2{
    position: relative;
    width: 255px;
    float: left;
    margin: 20px 0 0 20px;
    background-color: #ffffff;
    border-radius: 15px;
    -webkit-border-radius:15px;
    -moz-border-radius: 15px;
    padding-bottom: 20px;
    border: 1px solid #c5c5c5;
}
.packageItem2>.packageItemTitle>h3>a{
    font: 22px Arial;
    color: #189c07;
}

.packageItem2>.packageItemCont>p{
    font: 16px Arial;
    color: #656565;
    margin: 15px 10px 0 20px;
}
.packageItem2>.packageItemCont>ul{
    margin: 1em 0;
    padding-left: 40px;
    list-style-image: url("../img/listImg2.png");
}
.packageItem2>.packageItemCont>ul>li{
    font: 16px Arial;
    color: #189c07;
    margin-top: 12px;
}
.packageItem2>.packageItemCont{
    width: 255px;
    border-radius: 0 0 15px 15px;
    -webkit-border-radius:0 0 15px 15px;
    -moz-border-radius: 0 0 15px 15px;
}
.packageItem2>.packageItemCont{
    position: relative;
    overflow: hidden;
}
.packageItem2>.packageItemCont>a.more{
    position: absolute;
    font: 12px Arial;
    color: #2d447f;
    text-decoration: underline;
    bottom: 15px;
    right: 26px;
}

.packageItem3{
    position: relative;
    width: 255px;
    float: left;
    margin: 20px 0 0 20px;
    background-color: #ffffff;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border: 1px solid #c5c5c5;
    padding-bottom: 20px;
}
.packageItem3>.packageItemTitle>h3>a{
    font: 22px Arial;
    color: #9c4207;
}
.packageItem3>.packageItemTitle>h4{
    font: 14px Arial;
    color: #9c4207;
    margin: 5px 0 0 18px;
}
.packageItem3>.packageItemCont>p{
    font: 16px Arial;
    color: #656565;
    margin: 15px 10px 0 20px;
}
.packageItem3>.packageItemCont>ul{
    margin: 1em 0;
    padding-left: 40px;
    list-style-image: url("../img/listImg3.png");
}
.packageItem3>.packageItemCont>ul>li{
    font: 16px Arial;
    color: #9c4207;
    margin-top: 12px;
}
.packageItem3>.packageItemCont{
    width: 255px;
    border-radius: 0 0 15px 15px;
    -webkit-border-radius:0 0 15px 15px;
    -moz-border-radius: 0 0 15px 15px;
}
.packageItem3>.packageItemCont{
    position: relative;
    overflow: hidden;
}
.packageItem3>.packageItemCont>a.more{
    position: absolute;
    font: 12px Arial;
    color: #2d447f;
    text-decoration: underline;
    bottom: 15px;
    right: 26px;
}

.packageItem4{
    width: 191px;
    height: 324px;
    float: left;
    margin: 15px 0 0 21px;
}
.contBlock{
    width: 1083px;
    margin: 0 auto;
    background-color: #ffffff;
    padding: 33px 0;
    overflow: hidden;
}
.contBlockLine{
    width: 98%;
    height: 1px;
    border-bottom: 2px solid #cfcfcf;
}

.softwareItem{
    margin: 15px 0 0 0;
    padding: 0 13px;
    width: 178px;
    height: 285px;
    float: left;
    text-align: center;
}

.softwareItem:first-child{
    margin-left: 30px;
}

.softwareItem:hover{
    background-color: #eee;
}

.softwareItem h2{
    font: 27px Arial;
    color: #00afa0;
}
.softwareItem img{
    border: 1px solid #d1d1d1;
}
.softwareItem h3{
    font: 21px Arial;
    color: #6f6f6f;
    margin: 10px 0;
}
.softwareItem p{
    font: 14px Arial;
    color: #6f6f6f;
}
.contBlockLeft{
    width: 730px;
    float: left;
    margin-left: 28px;
}
.contBlockRight{
    width: 290px;
    float: left;
    margin-top: 45px;
}

.contLeftItemFeature{
    position: relative;
}

.contLeftItemFeature h3{
    padding-left: 20px;
}

.contLeftItemFeature .ico{
    position: absolute;
    top: -10px;
    left: -15px;
}

.contLeftItem{
    margin-left: 15px;
    width: 225px;
    margin-top: 35px;
    float: left;
}
.contLeftItem h3{
    font: 16px Arial;
    width: 204px;
    color: #002e5f;
    border-bottom: 1px solid #002e5f;
    line-height: 25px;
}
.contLeftItem ul{
    margin: 1em 0;
    padding-left: 40px;
    list-style-image: url("../img/listImg4Blue.png");
}
.contLeftItem ul>li{
    margin-top: 10px;
}
.contLeftItem ul>li>a{
    font: 16px Arial;
    color: #1d87c5;
    text-decoration: underline;
}
.sitethemes{
    width: 695px;
    position: relative;
    height: 670px;
    clear: both;
}
.sitethemes img{

}
.sitethemes h3{
    font: 16px Arial;
    color: #002e5f;
    line-height: 25px;
    border-bottom: 2px solid #cfcfcf;
}
.sitethemes h2{
     font: 28px Arial;
     color: #002e5f;
 }
.sitethemes p{
    font: 18px Arial;
    color: #707070;
    padding: 10px 0 15px 0;
}
.sitethemes a.more{
    display: block;
    font: 15px Arial;
    text-align: right;
    color: #2f4e7c;
    text-decoration: underline;
}

.btn-demo{
    display: block;
    width: 207px;
    height: 53px;
    background: url(../img/btn-demo.png) 0 0 no-repeat;
    font: 18px/54px Arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}

.btn-demo:hover{
    background-position: 0 -53px;
}

.contRightItem{
    width: 290px;
    padding-bottom: 40px;
    float: right;
}

.contRightItem img{
    max-width: 99px;
    max-height: 141px;
    float: left;
}
.contRightItem>.contrightR{
    width: 180px;
    float: left;
    margin: 10px 0 0 10px;
}
.contRightItem>.contrightR>a{
    font: 22px Arial;
    color: #000000;
}
.contRightItem>.contrightR>p{
    font: 12px Arial;
    color: #5b5b5b;
}
.contRightWhoWeAre{
    width: 290px;
    float: right;
    padding-top: 20px;
    padding-bottom: 84px;
}
.contRightWhoWeAre h3{
    font: 22px Arial;
    color: #000000;
    margin-bottom: 10px;
}
.contRightWhoWeAre p{
    font: 14px Arial;
    color: #5b5b5b;
}
.contRightWhoWeAre a{
    font: 10px Arial;
    text-decoration: underline;
    color: #2f4e7c;
    margin-left: 150px;
}
.contactUsForm{
    margin-top: 26px;
}
.contactUsForm h3{
    font: 16px Arial;
    color: #002e5f;
    width: 270px;
    border-bottom: 2px solid #cfcfcf;
    margin-bottom: 25px;
}
.contactUsForm span{
    font: 14px Arial;
    color: #000000;
    margin-left: 15px;
}
.contactUsForm>.contactusInput{
    border: 1px solid #b8b8b8;
    border-radius: 4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    margin-left: 10px;
    width: 210px;
}
.contactUsForm>.contactusMemo{
    border: 1px solid #b8b8b8;
    border-radius: 4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    margin-left: 10px;
    width: 255px;
    height: 120px;
    overflow: hidden;
}

.contactusSubmit{
    width: 92px;
    height: 43px;
    border: none;
    background: url("../img/btn-sub2.png") no-repeat;
    font: 10px Arial,sans-serif;
    vertical-align: top;
    color: #ffffff;
    float: right;
    margin: 10px 0 0 0;
    padding: 0 0 10px 0;
    cursor: pointer;
}

.contactusSubmit:hover{
    background-position: 0 -48px;
}


.news-preview{
    width: 712px;
    padding-bottom: 20px;
    margin-top: 83px;
    border: 1px solid #c5c5c5;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
}

.news-preview .aboutUsTitle{
    background-color: #fff;
    border-bottom: 1px solid #c5c5c5;
    -webkit-border-radius:20px 20px 0 0;
    -moz-border-radius:20px 20px 0 0;
    border-radius: 20px 20px 0 0;
    width: 687px;
    height: 36px;
    font: 16px/36px Arial,sans-serif;
    color: #002e5f;
    padding: 0 0 0 25px;
    margin-bottom: 20px;
}

.news-preview ul li{
    float: left;
    width: 712px;
    margin-bottom: 30px;
}

.news-preview .img-b{
    width: 250px;
    height: 192px;
    float: left;
    margin: 0 20px;
    text-align: center;
    border: 1px solid #ddd;
}

.news-preview .img-b img{
    max-width: 250px;
    max-height: 192px;
}

.news-preview .text-b{
    width: 410px;
    float: right;
    padding-right: 10px;
}

.news-preview .text-b h3{
    font: 22px Arial,sans-serif;
    color: #16577c;
}

.news-preview .text-b .date{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
}

.news-preview .text-b .name{
    font: italic 12px Arial,sans-serif;
    color: #639fc1;
    padding-left: 3px;
}

.news-preview .text-b p{
    font: 14px Arial,sans-serif;
    color: #6d6d6d;
    padding-top: 20px;
}

.news-preview .text-b a.read{
    display: block;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
    padding-top: 10px;
}

.content-news-b{
    width: 685px;
    padding: 25px 0 0 25px;
}

.news-item-b1{
    float: left;
    width: 645px;
}

.news-item-b1 li{
    float: left;
    margin-bottom: 30px;
}

.news-item-b1 .img-b{
    width: 200px;
    height: 167px;
    float: left;
    margin-right: 15px;
    text-align: center;
    border: 1px solid #ddd;
}

.news-item-b1 .img-b img{
    max-width: 200px;
    max-height: 167px;
}

.news-item-b1 .text-b{
    width: 420px;
    float: right;
    padding: 0 5px 30px 0;
}

.news-item-b1 .text-b h3{
    font: 22px Arial,sans-serif;
    color: #16577c;
}

.news-item-b1 .text-b .date{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
}

.news-item-b1 .text-b .name{
    font: italic 12px Arial,sans-serif;
    color: #639fc1;
    padding-left: 3px;
}

.news-item-b1 .info-b{
    height: 68px;
    overflow: hidden;
    display: inline;
    float: right;
}

.news-item-b1 li > p{
    font: 14px Arial,sans-serif;
    color: #6d6d6d;
    padding-top: 20px;
}


.news-item-b1 .read{
    float: right;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
    padding-top: 10px;
}

.news-item-b1 .close-btn{
    float: right;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
    padding-top: 10px;
    display: none;
}


.news-item-b2 {
    float: left;
    padding-top: 21px;
}

.news-item-b2 li{
    float: left;
    padding: 10px 0;
    border-top: 1px dotted #000;
}

.news-item-b2 li .img-b{
    width: 93px;
    height: 62px;
    float: left;
    margin-right: 5px;
    text-align: center;
    border: 1px solid #ddd;
}

.news-item-b2 li .img-b img{
    max-width: 93px;
    max-height: 62px;
}

.news-item-b2 li .text-b{
    width: 575px;
    float: right;
}

.news-item-b2 li .text-b h3{
    font: 16px Arial,sans-serif;
    color: #16577c;
}

.news-item-b2 li .text-b p{
    height: 35px;
    overflow: hidden;
    font: 14px Arial,sans-serif;
    color: #6d6d6d;
    padding-top: 5px;
}

.news-item-b2 .text-b .read{
    display: block;
    font: 14px Arial,sans-serif;
    color: #ff0000;
    text-align: right;
}

.export-import-b{
    border-top: 1px dotted #000;
    float: left;
}

.export-import-b li{
    width: 675px;
    border-bottom: 1px dotted #000;
    padding: 10px 0;
}

.export-import-b li i{
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 6px;
    height: 6px;
    background-color: #ff8a00;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-bottom: 2px;
}

.export-import-b li .ttl{
    font: 14px Arial,sans-serif;
    color: #16577c;
}

.export-import-b li span{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
    padding-left: 5px;
}

.export-import-b li span{
    font: 12px Arial,sans-serif;
    color: #9d9d9d;
    padding-left: 5px;
}

.export-import-b li .name{
    font: italic 12px Arial,sans-serif;
    color: #639fc1;
    padding-left: 2px;
}

.sidebar-b{
    width: 357px;
    padding: 25px 0 0 0;
}

.sidebar-b > span{
    display: block;
    font: 16px Arial,sans-serif;
    color: #727272;
    text-align: right;
    padding-bottom: 10px;
}

.other-news-b{
    width: 300px;
    padding: 19px 0 0 0;
}

.other-news-b li{
    padding: 5px 15px;
    background-color: #e5e5e5;
    float: left;
}

.other-news-b li.bg{
    background-color: #fff;
}

.other-news-b li.ttl{
    width: 270px;
    padding: 5px 15px;
    background-color: #a8a8a8;
    margin-bottom: 15px;
    font: 14px Arial,sans-serif;
    color: #fff;
    text-transform: uppercase;
}

.other-news-b li h3{
    width: 270px;
    float: left;
    font: 16px Arial,sans-serif;
    color: #727272;
}

.other-news-b li span{
    float: left;
    font: 14px Arial,sans-serif;
    color: #9e9e9e;
}

.other-news-b li a{
    float: right;
    font: 14px Arial,sans-serif;
    color: #0042ff;
    text-decoration: underline;
}

.features-b{
    margin: 35px 0 0 45px;
}

.features-b li{
    width: 129px;
    height: 223px;
    background-color: #fff;
    margin: 0 10px 10px 0;
    float: left;
}

.features-b li:hover{
    background-position: -129px 0;
}

.features-b li .img-b{
    margin: 0 auto 0 auto;
    padding: 30px 0 7px 0;
    width: 78px;
    height: 76px;
    text-align: center;
}

.features-b li .img-b img{
    max-width: 78px;
    max-height: 76px;
}

.features-b li .text-b{
    width: 97px;
    margin: 0 auto;
}

.features-b li .text-b h3{
    font: 14px Arial,sans-serif;
    color: #000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.features-b li .text-b p{
    font: 12px Arial,sans-serif;
    color: #000;
    padding-top: 12px;
    height: 46px;
    overflow: hidden;
}

.features-b li:hover{
    background-color: #ddd;
}

.btn-socials-b{
    position: absolute;
    bottom: 10px;
    right: 27px;
}

.btn-socials-b .btn-facebook,
.btn-socials-b .btn-twitter{
    height: 24px;
    display: block;
    float: left;
    margin-right: 10px;
    background: url(../img/img-btn-socials.png) no-repeat;
}

.btn-socials-b .btn-facebook{
    width: 107px;
    background-position: 0 0;
}

.btn-socials-b .btn-twitter{
    width: 80px;
    background-position: -117px 0;
}

.read-more{
    font: 12px Arial,sans-serif;
    color: #f00;
    float: right;
    padding-right: 20px;
}

#footer{
    width: 100%;
}
.footerInside1{
    width: 100%;
    height: 88px;
    background-color: #1fc8b9;
    position: relative;
}
.footerInside2{
    width: 100%;
    height: 47px;
    background-color: #069a8d;
    margin-bottom: 25px;
}
.footerI1Centred{
    width: 800px;
    margin: 0 auto;
    padding-top: 25px;
}

.footerlink{
    font: 16px GOTHIC;
    font-weight: bold;
    color: #002b28;
    text-shadow: 1px 1px 1px #fff;
}

.footerlink:hover{
    color: #00675f;
}

.footerlink + .footerlink{
    margin-left: 90px;
}

.footer-logo-b{
    position: absolute;
    top: 25px;
    right: 5px;
}
/**********Ends AuctionsForSale*********/
